> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# List all shared mailboxes

> Operacion: List all shared mailboxes.



## OpenAPI

````yaml /generated/specs/communications.json get /api/shared-mailboxes
openapi: 3.0.0
info:
  title: Raul API - Comunicaciones
  description: Inbox, omnichannel, bandejas compartidas, email sync, WhatsApp, spam y tags.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/shared-mailboxes:
    get:
      tags:
        - Shared Mailboxes
      summary: List all shared mailboxes
      description: 'Operacion: List all shared mailboxes.'
      operationId: SharedMailboxController_findAll
      parameters:
        - name: include_inactive
          required: false
          in: query
          schema:
            type: boolean
      responses:
        '200':
          description: ''
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Bearer token authentication

````